Page MenuHomePhabricator

mono: encapsulate internal workaround members
ClosedPublic

Authored by lauromoura on Oct 10 2019, 4:45 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Oct 10 2019, 4:45 AM
YOhoho requested review of this revision.Oct 10 2019, 4:45 AM
lauromoura commandeered this revision.Oct 28 2019, 4:20 PM
lauromoura edited reviewers, added: YOhoho; removed: lauromoura.

Commandeering for rebase.

Working good with tests

lauromoura updated this revision to Diff 26452.Oct 28 2019, 4:20 PM

Update after rebase.

YOhoho accepted this revision.Oct 29 2019, 7:18 AM
This revision is now accepted and ready to land.Oct 29 2019, 7:18 AM
This revision was automatically updated to reflect the committed changes.